Create a meeting

Create a new meeting. The meeting can be linked to a lead by providing the leadId field.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Example:

{
    "customerId": "e0c9f280-19bb-4702-b291-fc8064607d6f",
    "endDate": "2025-09-15T15:00:00.000Z",
    "hostId": "534a38c2-ac29-460f-9441-9fcd05d1a3cb",
    "location": "תל אביב",
    "notes": "",
    "relatedAttendees": [],
    "startDate": "2025-09-15T14:00:00.000Z",
    "subject": "פגישה פרונטלית עם חן ברילינג ללקוח חן ב בדיקה",
    "type": 1,
    "userAttendees": []
}

Body Params

Request to create a new meeting

uuid
required

Customer ID

uuid

Lead ID

string
required

Meeting subject

string

Meeting notes

int32
enum
required

Meeting Type:
IN_PERSON - In-person meeting
VIDEO_CALL - Video call meeting
PHONE_CALL - Phone call meeting
OTHER - Other type of meeting

Allowed:
uuid
required

Host ID

userAttendees
array of uuids

User attendees

userAttendees
relatedAttendees
array of uuids

Related attendees

relatedAttendees
date-time
required

Meeting start date

date-time
required

Meeting end date

string

Meeting location

customFields
array of objects
customFields
boolean
Response

Language
Credentials
OAuth2
Missing 1 required scope
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*